--- 
scoreboard: false
team_r: 
  team_dir: /home/Oxsy
  country: romania
  exception: false
team_l: 
  team_dir: /home/HELIOS2014
  country: japan
  exception: false
robocup2flash: false
statistics: false
